Ticket Change Details
Not logged in
Overview

Artifact ID: 0544d31d0d2cad73dcea4005b60d369142b6cfa9
Ticket: 0b20318c07c014dcc09fc423859c8b192977f539
libspatialite won't compile in void linux
Date: 2019-07-27 20:30:31
User: anonymous
Changes

  1. Change foundin to:

    libspatialite-4.3.0 libspatialite-4.4.0-RC1 libspatialite-5.0.0-beta0

  2. Change icomment to:

    ./configure will stop at the proj check. I'm building it in void linux and the current version in void is 6.1.1 is this a hard compatibility problem? if it is do you have current or future plans to support newer proj versions?

  3. Change login to "anonymous"
  4. Change mimetype to "text/plain"
  5. Change private_contact to "467a7309b561116d7dccad55c535f4ebe0db326b"
  6. Change severity to "Critical"
  7. Change status to "Open"
  8. Change title to "libspatialite won't compile in void linux"
  9. Change type to "Build_Problem"